[class^="flaticon-"]:before,[class*=" flaticon-"]:before,[class^="flaticon-"]:after,[class*=" flaticon-"]:after{color:#fff}
.icon-container{background-color:#0090D2}
body{color:#6C7476;background-color:#fff}
h1,h2,h3,h4,h5{color:#1e2432}
a{color:#0090D2}
a:hover{color:#0090D2}
h6,p{color:#6C7476}
.page-block-left hr{background-color:#3C3C3C}
.page-block-right hr{background-color:#f5f1f0}
.page-block-left h1,.page-block-left h2,.page-block-left h3,.page-block-left h4,.page-block-left h5,.page-block-left h6{color:#fff;background-color:#3C3C3C;border-left:3px solid #0090D2}
.page-block-left,.page-block-left p{color:#a6a6a6}
.ext-link{background-color:#0090D2}
blockquote{background:#f5f1f0}
blockquote:before{background:#0090D2}
blockquote:after{color:#fff}
.label{background-color:#f5f1f0}
.nav-container{background-color:#1e2432}
.toggleMenu{background-color:#1e2432;color:#fff!important;border-top:1px solid rgba(255,255,255,0.1);border-bottom:1px solid rgba(255,255,255,0.1)}
.nav a{color:#1e2432;border-top:3px solid transparent}
.nav > .activelink > a{border-top:3px solid #0090D2;color:#1e2432}
.nav > li > a:hover{border-top:3px solid #0090D2;color:#1e2432}
.nav li ul{background-color:#0090D2}
.nav li li a,.nav li li li a{color:#fff}
@media only screen and (max-width: 1024px) {
.logo{background-color:#1e2432}
.nav a{background-color:#1e2432;color:#fff}
.nav > .activelink > a,.nav > li > a:hover{color:#fff}
.nav ul li a{background-color:inherit}
.nav ul li ul li a{background-color:rgba(255,255,255,0.1)}
}
#page-loading{background-color:#fff}
#page-title-bg{background-color:rgba(255,255,255,0.5)}
.page-title-container,.page-title-container .backstretch{background-color:#fff}
#left-bg,.page-block-left{background-color:#1e2432}
#right-bg,.page-block-right{background-color:#fff}
#page-title-text h1{color:#fff;background-color:#0090D2}
.slider-container{background-color:#fff}
#slider-filter{background-color:rgba(255,255,255,0.5)}
.ns_nerveSlider .ns_slideContent div span{color:#fff;background-color:#0090D2}
.slider-filter-text span{color:#fff;background-color:#1e2432}
.page-block-left input,.page-block-left textarea{color:#a6a6a6;background-color:rgba(255,255,255,0.1)}
.page-block-left input:focus,.page-block-left textarea:focus{color:#fff}
.page-block-left .button{color:#fff!important;background-color:#3C3C3C}
.page-block-left .button:hover{background-color:#0090D2}
.page-block-right input,.page-block-right textarea{color:#a6a6a6;background-color:transparent;border:1px solid #f5f1f0}
.page-block-right input:focus,.page-block-right textarea:focus{color:#1e2432;background-color:#f5f1f0;border:1px solid #f5f1f0}
.page-block-right .button{color:#fff!important;background-color:#1e2432}
.page-block-right .button:hover{background-color:#0090D2}
.readmore-button{color:#1e2432}
.readmore-button:hover{color:#fff;background-color:#0090D2}
#post-date-border{background-color:#3C3C3C;background:-webkit-linear-gradient(left,#1e2432,#1e2432 50%,#3C3C3C 60px,#3C3C3C);background:-o-linear-gradient(left,#1e2432,#1e2432 50%,#3C3C3C 60px,#3C3C3C);background:-moz-linear-gradient(left,#1e2432,#1e2432 50%,#3C3C3C 60px,#3C3C3C);background:linear-gradient(left,#1e2432,#1e2432 50%,#3C3C3C 60px,#3C3C3C)}
.owl-theme .owl-dots .owl-dot span{background:#f5f1f0}
.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#0090D2}
.owl-theme .owl-controls .owl-nav{color:#fff;background-color:#f5f1f0}
.oriel-carousel > figcaption{background-color:#f5f1f0}
.oriel-carousel > figcaption > div > hr{background:#fff}
.oriel-carousel h5 a{color:#1e2432}
.oriel-carousel h5 a:hover{color:#0090D2}
.submenu ul li a{color:#FFF}
.submenu ul li a:hover{color:#FB0}
.submenu ul ul{border-left:3px solid #0090D2}
.submenu ul ul a{color:#a6a6a6}
.submenu ul > li > a.has-sub2{color:#fff}
.call-now{background-color:#3C3C3C;background:-webkit-linear-gradient(left,#0090D2,#0090D2 45px,#3C3C3C 45px,#3C3C3C);background:-o-linear-gradient(left,#0090D2,#0090D2 45px,#3C3C3C 45px,#3C3C3C);background:-moz-linear-gradient(left,#0090D2,#0090D2 45px,#3C3C3C 45px,#3C3C3C);background:linear-gradient(left,#0090D2,#0090D2 45px,#3C3C3C 45px,#3C3C3C)}
.call-now span,.call-now a{color:#fff}
.sidebar-list li a{color:#a6a6a6}
.sidebar-list li a:hover{color:#fff}
.sidebar-list li{border-bottom:1px solid #3C3C3C}
.tags{color:#fff;border-left:3px solid rgba(255,255,255,0.1);background-color:#3C3C3C}
.tags:hover,.sidebar-tags .tags:hover{color:#fff;background-color:#0090D2}
.sidebar-post-title{color:#a6a6a6}
.sidebar-post-title:hover{color:#fff}
.sidebar-posts li{border-bottom:1px solid #3C3C3C}
.sidebar-posts li img{border:3px solid #3C3C3C}
.sidebar-posts li img:hover{border:3px solid #fff}
#cboxOverlay{background:#3C3C3C}
#cboxContent{background:#1e2432}
.cboxIframe{background:#1e2432}
#cboxError{border:1px solid #0090D2}
#cboxLoadedContent{background:#1e2432}
#cboxLoadingOverlay{background:#1e2432}
#cboxTitle{color:#fff}
.lcase-box li img{border:3px solid #3C3C3C}
.lcase-box li img:hover{border:3px solid #fff}

.resp-vtabs .resp-tabs-list li:hover {
    background-color: #f5f1f0;
    border-left: 3px solid #da2f10;
}
.resp-vtabs .resp-tabs-list li.resp-tab-active {
    background-color: #f5f1f0;
    border-left: 3px solid #da2f10;
}
h2.resp-tab-active {
    background-color: #f5f1f0;
}
@media only screen and (max-width: 768px) {
    .resp-tab-active {
        background-color: #da2f10 !important;
        color: #fff !important;
    }
}
.testimonial .testimonial-text{background-color:#f5f1f0}
.testimonial .testimonial-text:before{border-top-color:#f5f1f0!important}
.testimonial-name{color:#1e2432}
.subtitle-bar{background-color:#3C3C3C}
.subtitle-bar p,.subtitle-bar a{color:#fff}
.subtitle-bar a:hover{color:#0090D2}
.blogcontainer{background-color:#f5f1f0}
.blogimage a{background-color:#0090D2}
.postcontent h4 a{color:#1e2432}
.postcontent h4 a:hover{color:#0090D2}
.postcontent > hr{background-color:#fff}
.comments_content{border-top:1px solid #f5f1f0}
.gallerycontainer{background-color:#f5f1f0}
.galleryimage a{background-color:#0090D2}
.gallerycontent h4 a{color:#1e2432}
.gallerycontent h4 a:hover{color:#0090D2}
#lightGallery-outer{background-color:#f5f1f0;box-shadow:inset 0 50px 0 0 #1e2432}
#lightGallery-action a{background-color:#1e2432;color:#fff}
#lightGallery-action a.disabled{background-color:#1e2432}
#lightGallery-action a:hover,#lightGallery-action a:focus{background-color:#0090D2}
#lightGallery_counter{color:#fff}
#lightGallery-Gallery .thumb_cont{background-color:#f5f1f0}
#lightGallery-Gallery .thumb_cont .thumb_info{background-color:#1e2432}
#lightGallery-Gallery .thumb_cont .thumb_info .count{color:#fff}
#lightGallery-Gallery .thumb_cont .thumb_info .close{color:#1e2432;background-color:#f5f1f0}
#lightGallery-Gallery .thumb_cont .thumb_info .close:hover{background-color:#f5f1f0}
#lightGallery-Gallery .thumb_cont .thumb.active,#lightGallery-Gallery .thumb_cont .thumb:hover{border-color:#fff}
#lightGallery-close{color:#fff;background-color:#0090D2}
#lightGallery-close:hover{background-color:#0090D2}
.external #lightGallery-Gallery,.external #lightGallery-slider.on .lightGallery-slide,.external #lightGallery-slider .lightGallery-slide{background-color:#f5f1f0}
.gallery-title{background:#1e2432;color:#fff}
.member-icons img{background-color:rgba(0,0,0,0.1)}
.member-icons img:hover{background-color:#0090D2}
.caption-image img{border:10px solid #f5f1f0}
.caption-image figcaption{background-color:#f5f1f0}
.faq dt{color:#6C7476}
.faq dd{color:#6C7476;border-bottom:1px solid #f5f1f0}
.faq{border-top:1px solid #f5f1f0}
.faq dt:after{background-color:#0090D2;color:#fff}
#accordion-container{border-top:1px solid #f5f1f0}
.accordion-header{border-bottom:1px solid #f5f1f0}
.accordion-header:hover{color:#0090D2}
.active-header{color:#0090D2}
.accordion-content{border-bottom:1px solid #f5f1f0}
.accordion-header h5{color:#6C7476}
.resp-tab-active{border-top:3px solid #0090D2!important}
.resp-tabs-list li:hover{background-color:#f5f1f0}
.resp-tabs-list li.resp-tab-active{background-color:#f5f1f0}
.resp-tabs-container{border-top:2px solid #f5f1f0}
.resp-tab-active{background-color:#f5f1f0}
.oriel-message{background-image:linear-gradient(135deg,rgba(255,255,255,.30) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.30) 50%,rgba(255,255,255,.30) 75%,transparent 75%,transparent);border-bottom:3px solid rgba(0,0,0,0.1);background-color:#f5f1f0}
.info-bar{background-color:#f5f1f0}
#footer {
    background-color: #262626;
    color: #fff;
}
.credits {
    color: #a6a6a6;
}
.credits {
    float: left;
    display: inline-block;
    margin: 0px;
    padding: 0px;
    line-height: 34px;
    font-size: 13px;
    opacity: 0.7;
}